.col_blue {
  color: var(--color-blue) !important;
}

.col_red {
  color: var(--color-red) !important;
}

.col_mint {
  color: var(--color-mint) !important;
}

.col_purple {
  color: var(--color-purple) !important;
}

.col_green {
  color: var(--color-green) !important;
}

.col_yellow {
  color: var(--color-yellow) !important;
}

.col_yellowElec {
  color: var(--color-yellowElec) !important;
}

.col_raffle {
  color: var(--color-raffle) !important;
}

.col_black {
  color: var(--color-black) !important;
}

.col_gray {
  color: var(--color-gray-666666) !important;
}

.col_gray-666666 {
  color: var(--color-gray-666666) !important;
}

.col_gray-888888 {
  color: var(--color-gray-888888) !important;
}

.col_gray-888888-60 {
  color: var(--color-gray-888888-60) !important;
}

.col_gray-aaaaaa-45 {
  color: var(--color-gray-aaaaaa-45) !important;
}

.col_gray-aaaaaa-40 {
  color: var(--color-gray-aaaaaa-40) !important;
}

.col_gray-aaaaaa-30 {
  color: var(--color-gray-aaaaaa-30) !important;
}

.col_gray-aaaaaa-20 {
  color: var(--color-gray-aaaaaa-20) !important;
}

.col_gray-bbbbbb-15 {
  color: var(--color-gray-bbbbbb-15) !important;
}

.col_gray-dddddd-11 {
  color: var(--color-gray-dddddd-11) !important;
}

.col_white {
  color: var(--color-white) !important;
}

.col_black-fixed {
  color: var(--color-black-fixed) !important;
}

.col_white-fixed {
  color: var(--color-white-fixed) !important;
}

.col_transparent {
  color: transparent !important;
}

/* // ---------------------------------------------------------------------
// background
// --------------------------------------------------------------------- */

.bg_blue {
  background: var(--color-blue) !important;
}

.bg_red {
  background: var(--color-red) !important;
}

.bg_mint {
  background: var(--color-mint) !important;
}

.bg_purple {
  background: var(--color-purple) !important;
}

.bg_green {
  background: var(--color-green) !important;
}

.bg_yellow {
  background: var(--color-yellow) !important;
}

.bg_yellowElec {
  background: var(--color-yellowElec) !important;
}

.bg_raffle {
  background: var(--color-raffle) !important;
}

.bg_black {
  background: var(--color-black) !important;
}

.bg_gray {
  background: var(--color-gray-bbbbbb-15) !important;
}

.bg_raffle {
  background: var(--color-raffle) !important;
}

.bg_gray-666666 {
  background: var(--color-gray-666666) !important;
}

.bg_gray-888888 {
  background: var(--color-gray-888888) !important;
}

.bg_gray-888888-60 {
  background: var(--color-gray-888888-60) !important;
}

.bg_gray-aaaaaa-45 {
  background: var(--color-gray-aaaaaa-45) !important;
}

.bg_gray-aaaaaa-40 {
  background: var(--color-gray-aaaaaa-40) !important;
}

.bg_gray-aaaaaa-30 {
  background: var(--color-gray-aaaaaa-30) !important;
}

.bg_gray-aaaaaa-20 {
  background: var(--color-gray-aaaaaa-20) !important;
}

.bg_gray-bbbbbb-15 {
  background: var(--color-gray-bbbbbb-15) !important;
}

.bg_gray-dddddd-11 {
  background: var(--color-gray-dddddd-11) !important;
}

.bg_white {
  background: var(--color-white) !important;
}
